<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Deezloader</string>
    <string name="notificationService">O servidor Deezloader está executando…</string>
    <string name="serviceName">Serviço Deezloader</string>
    <string name="serverLoadingText">Carregando, isso pode levar até 5 minutos…</string>
    <string name="serverReady">Servidor pronto</string>
    <string name="updateButtonText">Clique aqui para a última versão</string>
    <string name="telegramChatButton">Telegram Chat -> erros, perguntas, etc.</string>
    <string name="openInExternal">Abra o Deezloader em um navegador externo</string>
    <string name="openInInternal">Abra o Deezloader aqui</string>
</resources>
